<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Homework__4</title>
    <link rel="stylesheet" href="./styles.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link href="http://fonts.cdnfonts.com/css/myriad-pro" rel="stylesheet">
    <link rel="shortcut icon" href="./images/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="./reset.css">
</head>

<body>
    <div class="conteiner">
        <header class="header">
            <div class="logo__wrapper">
                <a href="#" class="logo">Ra<span class="logo__span">mda.js</span></a>
            </div>
            <nav class="nav">
                <ul class="nav__list">
                    <li class="nav__list-item">
                        <a href="#">Functional Programming</a>
                    </li>
                    <li class="nav__list-item"><a href="#">Ramda</a></li>
                    <li class="nav__list-item"><a href="#">Fantasy Land Spec</a></li>
                    <li class="nav__list-item"><a href="#">Node.js for all</a></li>
                </ul>
            </nav>
        </header>
        <main class="main">
            <div class="main__wrapper">
                <aside class="aside">
                    <ul class="aside__list">
                        <li class="aside__list-item"><a href="#">Ramda</a></li>
                        <li class="aside__list-item"><a href="#">Why Ramda?</a></li>
                        <li class="aside__list-item"><a href="#">What's Different?</a></li>
                        <li class="aside__list-item"><a href="#"> Introductions</a></li>
                        <li class="aside__list-item"><a href="#">Philosophy</a></li>
                    </ul>
                </aside>
                <div class="main__wrapper-right">
                    <div class="poster__wrapper">
                        <img class="main__image" src="./images/ramda.png" alt="Ramda" />
                    </div>
                    <div class="main__text">
                        <p>
                            Lorem ipsum — классическая панграмма, условный, зачастую
                            бессмысленный текст-заполнитель, вставляемый в макет страницы.
                            Используется в качестве заполнителя по крайней мере с XVI века.
                            Является искажённым отрывком из философского трактата Марка Туллия
                            Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
                            латинском языке, обнаружение сходства атрибутируется Ричарду
                            МакКлинтоку.
                        </p>
                        <p class="main__text-botton">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
                            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                            aliquip ex ea commodo consequat. Duis aute irure dolor in
                            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
                            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                            culpa qui officia deserunt mollit anim id est laborum.
                        </p>
                    </div>
                </div>


            </div>
        </main>
        <footer class="footer">
            <div class="footer__wrapper">
                <ul class="footer__items">
                    <li class="footer__item"><a href="#">Ramda</a></li>
                    <li class="footer__item"><a href="#">Why Ramda?</a></li>
                    <li class="footer__item"><a href="#">What's Different?</a></li>
                    <li class="footer__item"><a href="#">Introductions</a></li>
                    <li class="footer__item"><a href="#">Philosophy</a></li>
                </ul>
                <div class="copy">Copyright © 2018</div>
            </div>
        </footer>
    </div>
</body>

</html>